BEEM - Android XMPP - Bug #164

SendIM - Basculement d'ecran
06/01/2009 03:24 PM - Vincent Véronis

Status: Closed Start date: 06/01/2009
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: User Interface Estimated time: 2.00 hours
Target version: 0.1

Affected version: Locale:

Description

Lorsqu'on bascule d'ecran 2 fois => Plantage .

Associated revisions

Revision 299:2fae05fe318c - 06/24/2009 08:57 PM - Frédéric Barthéléry
Fixes #164

Revision 299:2fae05fe318c - 06/24/2009 08:57 PM - Da Risk
Fixes #164

Revision 299:2fae05fe318c - 06/24/2009 08:57 PM - Da Risk
Fixes #164

History

#1 - 09/14/2009 04:35 PM - Frédéric Barthéléry

- Status changed from New to Resolved

Pas de bug sur le Hero pour moi .
Probleme pour quelqu'un d'autre ?

#2 - 10/19/2009 11:25 PM - Frédéric Barthéléry
- Status changed from Resolved to Closed

- % Done changed from 0 to 100
